---
name: Sam Figueroa
locality: Datteln, NW
country: Germany
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>,
  Growth:Conversion
reports_to: kniechajewicz
picture: Sam-Figueroa.png
pronouns: he/him
pronunciation: s-Ah-m f-ih-g-uh-R-OH-Uh
twitter: unimatrixzxero
gitlab: sam.figueroa
departments:
- Engineering Function
- Development Department
- Growth Section
- Conversion Team
specialty: 'Growth: Conversion'
projects:
  gitlab:
  - reviewer backend
